[IMAGECONVERTER_ITALIAN]

[FRM_MAIN]
FrmMain.MenFile="File"
FrmMain.MenAddFile="Aggiungi file"
FrmMain.MenAddFolder="Aggiungi cartella"
FrmMain.MenConvert="Converti"
FrmMain.MenProperties="Proprietà"
FrmMain.MenQuit="Esci"

FrmMain.MenEdit="Modifica"
FrmMain.MenSelectAll="Seleziona tutto"
FrmMain.MenInvertSelection="Inverti selezione"
FrmMain.MenRemove="Rimuovi"
FrmMain.MenClear="Cancella"

FrmMain.MenView="Visualizza"
FrmMain.MenSortBy="Ordina per"
FrmMain.MenSortByNameAscending="Nome (in ordine crescente)"
FrmMain.MenSortByNameDescending="Nome (in ordine decrescente)"
FrmMain.MenSortByTypeAscending="Tipo (in ordine crescente)"
FrmMain.MenSortByTypeDescending="Tipo(in ordine decrescente)"
FrmMain.MenSortBySizeAscending="Dimensione (in ordine crescente)"
FrmMain.MenSortBySizeDescending="Dimensione (in ordine decrescente)"
FrmMain.MenSortByDateAscending="Data (in ordine crescente)"
FrmMain.MenSortByDateDescending="Data (in ordine decrescente)"
FrmMain.MenThumbnails="Miniature"
FrmMain.MenRefresh="Ricaricare"
FrmMain.MenOptions="Opzioni"
FrmMain.MenLanguage="Lingua"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Guida"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Immagini da convertire:"
FrmMain.LisFiles0="Nome"
FrmMain.LisFiles1="Tipo"
FrmMain.LisFiles2="Dimensione"
FrmMain.LisFiles3="Data"
FrmMain.LisFiles4="Percorso"
FrmMain.BtnAddFile="Aggiungi"
FrmMain.BtnAddFolder="Cartella"
FrmMain.BtnRemove="Rimuovi"
FrmMain.BtnClear="Cancella"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Conversione"
FrmMain.ChkTargetFormat="Change format"
FrmMain.ChkChangeSize="Cambia dimensione"
FrmMain.LblChangeSizeWidth="Larghezza (Pixel)"
FrmMain.LblChangeSizeHeight="Altezza (Pixel)"
FrmMain.ChkChangeSizeAspectRatio="Mantieni proporzioni"
FrmMain.ChkChangeSizeForce="Ignora la rotazione"
FrmMain.ChkCrop="Ritaglia"
FrmMain.LblCropLeft="Sinistra"
FrmMain.LblCropRight="Destra"
FrmMain.LblCropTop="Alto"
FrmMain.LblCropBottom="Basso"

FrmMain.TabEffectOptions="Effetto"
FrmMain.ChkRotatePictures="Ruota"
FrmMain.ChkEffect1="Effetto 1"
FrmMain.CbbEffect1_0="Rifletti"
FrmMain.CbbEffect1_1="Capovolgi"
FrmMain.CbbEffect1_2="Intensifica"
FrmMain.CbbEffect1_3="Sfoca"
FrmMain.CbbEffect1_4="Rilievo"
FrmMain.CbbEffect1_5="Negativo"
FrmMain.CbbEffect1_6="Normalizzare"
FrmMain.CbbEffect1_7="Solarizza"
FrmMain.CbbEffect1_8="Scala del grigio"
FrmMain.CbbEffect1_9="Scambia colori"
FrmMain.CbbEffect1_10="Casuale"
FrmMain.CbbEffect1_11="Seppia"
FrmMain.CbbEffect1_12="Rosso seppia"
FrmMain.CbbEffect1_13="Verde seppia"
FrmMain.CbbEffect1_14="Blu seppia"
FrmMain.CbbEffect1_15="Rosa seppia"
FrmMain.ChkEffect2="Effetto 2"
FrmMain.ChkEffect3="Effetto 3"

FrmMain.TabFileOptions="Opzioni file"
FrmMain.ChkTargetFolder="Change folder"
FrmMain.ChkFileName="Cambia cartella"
FrmMain.LblJPEGQuality="Qualitá JPEG"
FrmMain.ChkConfirmation="Conferma sovrascrittura/errori "
FrmMain.ChkRemoveSources="Rimuovi immagini originali (lista)"
FrmMain.ChkAddResults="Aggiungi risultato immagini (lista)"

FrmMain.m_sMScanning="Scansione"
FrmMain.m_sMLoadingThumbnails="Caricamento miniature"
FrmMain.m_sMConverting="Conversione"
FrmMain.m_sMConvertingErrors="Impossibile convertire {0} file."
FrmMain.m_sMConvertingFileExists="Il file {0} esiste già. Sovrascrivi?"
FrmMain.m_sMAllTypes="Tutti i tipi"

[FRM_OPTIONS]
FrmOptions.Caption="Opzioni"
FrmOptions.TabProgramSettings="Impostazioni del programma"
FrmOptions.ChkScrollToLast="Scorri fino all'ultima riga"
FrmOptions.ChkVirtualListView="Modalità virtuale"
FrmOptions.ChkUseInternalPreview="Usa l'anteprima interna"
FrmOptions.ChkClipboardAsText="Taglia/copia/incolla come testo"
FrmOptions.LblColors="Colori"
FrmOptions.PnlColorEditFont="Font della casella di input"
FrmOptions.PnlColorEdit="Sfondo della casella di input"
FrmOptions.PnlColorButtonFont="Font del pulsante"
FrmOptions.PnlColorButton="Sfondo del pulsante"
FrmOptions.PnlColorControlFont="Font di controllo"
FrmOptions.PnlColorForm="Sfondo del modulo"
FrmOptions.PnlColorPanel="Sfondo del pannello"
FrmOptions.BtnColorsReset="Ripristina/modalità oscura"
FrmOptions.LblFont="Font"
FrmOptions.BtnFontReset="Ripristina"

FrmOptions.TabImageSettings="Impostazioni immagine"
FrmOptions.LblThumbnailSize="Dimensione miniatura"
FrmOptions.ChkThumbnailsLoadRaw="Modalità Raw"
FrmOptions.ChkRotateByImageProperties="Ruota in base alle proprietà dell'immagine"
FrmOptions.ChkUseImageProperties="Usa le proprietà dell'immagine"
FrmOptions.LblImageBackgroundColor="Colore di sfondo"
FrmOptions.LblImageTransparentColor="Colore trasparente"
FrmOptions.ChkImageUseTransparency="Usa la trasparenza"
FrmOptions.ChkUseImageMagick="Usa ImageMagick"
FrmOptions.LblInputFileTypes="Tipi di file di input"
FrmOptions.LblOutputFileTypes="Tipi di file di output"
FrmOptions.LblASCIICharacters="Caratteri ASCII"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Annulla"

[FRM_LANGUAGE]
FrmLanguage.Caption="Seleziona lingua"
FrmLanguage.LblLanguage="Lingua corrente"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Annulla"

[FRM_PROPERTIES]
FrmProperties.Caption="Proprietà"
FrmProperties.LblFileName="Nomefile"
FrmProperties.LblPath="Cartella"
FrmProperties.LblType="Tipo"
FrmProperties.LblSize="Dimensione"
FrmProperties.LblDate="Data"
FrmProperties.LblCharset="Set di caratteri"
FrmProperties.BtnCopy="Copia"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Il prossimo"
FrmPreview.PopPrevious="Precedente"
FrmPreview.PopCopy="Copia"
FrmPreview.PopSaveAs="Salva come"
FrmPreview.PopPrint="Stampa"
FrmPreview.PopClose="Esci"
FrmPreview.m_sMFailedToSave="Impossibile salvare il file {0}!"

[FRM_PRINT]
FrmPrint.Caption="Stampa anteprima"
FrmPrint.LblLocation="Posizione"
FrmPrint.CbbLocation0="In alto a sinistra"
FrmPrint.CbbLocation1="In alto a destra"
FrmPrint.CbbLocation2="Centro"
FrmPrint.CbbLocation3="In basso a sinistra"
FrmPrint.CbbLocation4="In basso a destra"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Titolo"
FrmPrint.BtnPrinter="Stampante"
FrmPrint.BtnPrint="Stampa"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Nessuna stampante disponibile!"
FrmPrint.m_sMPrintFailed="Stampa fallita!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Errore"
FrmMessageBox.m_sMWarning="Attenzione"
FrmMessageBox.m_sMInformation="Informazioni"
FrmMessageBox.m_sMConfirmation="Conferma"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Si"
FrmMessageBox.BtnYesToAll="Si a tutto"
FrmMessageBox.BtnNo="No"
FrmMessageBox.BtnNoToAll="No a tutto"
FrmMessageBox.BtnCancel="Annulla"
FrmMessageBox.MenCopy="Copia"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copia"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Guida"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"